@use "../theme";
@use "../mixins";

.item-list {
    width: 100%;
    margin: 0;
    padding: 0;
    @include mixins.list-reset;
    &--shadow {
        border-radius: theme.$borderRadius;
        box-shadow: theme.$boxShadow;
        overflow: hidden;
    }
}
